﻿@charset "utf-8";
body{}
/*html,body {
    height: 100%;
}
.content{height: 100%;}
.content .ping {
    height: 100%;
    min-height: 735px;
}*/

.focus{ height:auto; width: 100%; /*background:url(../img/banner.jpg) no-repeat left;*/ position: relative;}
.login{ width: 181px; height: 91px; background:url(../img/login.png) no-repeat right; position: absolute; top: 0px; right: 5%; }

.box-Zero-warp{width:100%; height:auto; position:relative;}
.box-Zero-Tbg{position:absolute; top:0px; width:100%; height:auto; margin-top:-4px; z-index:9999;}
.box-Zero-Tbg img{width:100%;}
.box-Zero{width:76%; height:520px; margin:0px auto; padding-top:97px; padding-bottom:97px; position:relative;}
.box-Zero-img{position:absolute; left:0px; width:800px; height:520px; overflow:hidden;}
.box-Zero-img img{width:100%; height:100%;}
.box-Zero-right{width:100%; height:520px; overflow:hidden; padding-left:840px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.box-Zero-right-Tab{float:left; width:100%; height:75px; line-height:75px; margin-top:-22px;}
.box-Zero-right-Tab a{display:block; float:left; width:50%; text-align:center; height:75px; font-size:26px; color:#7d7d7d; position:relative;}
.box-Zero-right-Tab a span{display:block; width:100%; height:6px; background-color:#e6e6e6; border-radius:50px; position:absolute; bottom:0px;}
.box-Zero-right-Tab a:hover{color:#c00;}
.box-Zero-right-Tab a:hover span{background-color:#c00;}
.BZ-Tab-on{color:#c00 !important;}
.BZ-Tab-on span{background-color:#c00 !important;}

.box-Zero-right-new{float:left; width:100%; margin-top:20px; }
.box-Zero-right-new li{background:url(../img/icon04.png) no-repeat 0px 10px; padding-left: 30px; height:auto; line-height: 32px; overflow:hidden;}
.box-Zero-right-new li a{float:left; width:100%; color:#595757; font-size: 14px; }

.box-Zero-Bbg{position:absolute; bottom:0px; width:100%; height:auto;}
.box-Zero-Bbg img{width:100%; height:auto;}

/*图片滚动*/
	#content{ padding:0px; background:#fff;  }
	.path{ padding:0px;   }
	/* 本例子css -------------------------------------- */
	.focus-news{ width:800px; height:520px;  margin:0 auto; position:relative; overflow:hidden;   }
	.focus-news .hd{ width:100%; height:40px;  position:absolute; z-index:1; bottom:0px; text-align:right; background-color:#5a5858;}
	.focus-news .hd ul{ display:inline-block; width:100%; height:40px; line-height:40px;}
	.focus-news .hd ul li{display:inline-block; width:8px; height:8px; border:2px solid #fff; -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px; background:#fff; margin:0 10px; margin-top:15px; overflow:hidden;}
	.focus-news .hd ul .on{ background:#5a5858;  }

	.focus-news .bd{ position:relative; z-index:0; }
	.focus-news .bd li img{ width:100%;  height:100%; background:url(images/loading.gif) center center no-repeat;  }
	.focus-news .bd li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0); /* 取消链接高亮 */ display:block; height:100%;}


.box-one{ width:76%; margin: 70px auto; }
.box-one .left{ width: 50%; height:auto; padding-right:3.2%; border-right: 1px solid #dcdddd; float: left; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.box-one .left .title{ width: 90%; height: auto; margin-left:5%;}
.box-one .left .title img{width:100%;}
.box-one .left .two{ width: 90%; height: auto; margin-left: 5%;}
.box-one .left .two img{width:100%;}
.box-one .left .banner{ width: 100%; height: auto; margin-top: 25px;}
.box-one .left .banner img{width:100%;}
.box-one .left .more{ width: 100%; height: 30px; line-height: 30px; border-bottom: 1px dashed #cc0000 ; text-align: right; }
.box-one .left .more a{color: #333; font-size: 16px;} 
.box-one .left ul{ width:100%; margin-top: 10px; }
.box-one .left ul li{background:url(../img/icon04.png) no-repeat left center; padding-left: 30px; height: 30px; line-height: 30px; overflow:hidden;}
.box-one .left ul li span{ float: right; width:20%; text-align:right;}
.box-one .left ul li a{float:left; width:75%; color:#666; font-size: 16px; }
.box-one .nostyle{ border-right:none; padding-left:3.2%; padding-right:0px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}

.box-two{ width: 100%; background:url(../img/box-bg01.png) repeat-x left top #f2f2f3; padding-top: 60px; padding-bottom:15px; }
.box-two .title{ width:76%; height:68px; margin:0 auto; padding-bottom: 20px; position: relative; text-align:center;}
.box-two .title img{ height:68px; width:auto;}
.link-more{ position: absolute; right:0px; bottom:20px; color: #666; font-size: 14px;}
.box-two .tab-title{width:76%; margin: 0 auto;}
.box-two .tab-title ul li{ width:50%; height: 54px; line-height: 54px; border-right:6px solid #fff; font-size: 24px; color: #fff; text-align: center; background: #bfc0c0; float: left; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.box-two .tab-title ul li:hover{display:block; background-color:#cc0000}
.box-two .tab-title ul li.current{ background: #cc0000}
.box-two .tab-title ul li.nomar{float:right; border-left:6px solid #fff; border-right:0px;}
.box-two .tab-cont{ width: 76%; height: 315px; background: #fff; margin: 10px auto 0 auto; border: 1px solid #dcdddd;box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}

.box-two .tab-cont .sub .sub-left,.box-two .tab-cont .sub .sub-right{ float: left;}
.box-two .tab-cont .sub .sub-left{ width: 35%; height:313px; background:url(../img/box-bg02.png) repeat-y right top;}
.box-two .tab-cont .sub .sub-left ul{width:100%;}
.box-two .tab-cont .sub .sub-left ul li{width: 100%; height: 85px; line-height: 85px; padding-left:35px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.box-two .tab-cont .sub .sub-left ul li a{ display: inline-block; background:url(../img/icon06.png) no-repeat left center; height: 85px; line-height: 85px; padding-left:45px; font-size:18px; color: #595757; width:100%; } 
.box-two .tab-cont .sub .sub-left ul li:hover{background:url(../img/tabbg.png) no-repeat left center; background-size:100%;}
.box-two .tab-cont .sub .sub-left ul li:hover a{background:url(../img/icon05.png) no-repeat left center; color: #cc0000;}

.box-two .tab-cont .sub .sub-right{width:65%; padding-left:40px; padding-top: 12px; padding-bottom:15px; padding-right:20px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.box-two .tab-cont .sub .sub-right ul.com-logo{width:100%; height:84px; margin-left:-10px; margin-bottom:5px;}
.box-two .tab-cont .sub .sub-right ul.com-logo li{ width: 16.66%; height:84px; float: left; text-align: center;}
.box-two .tab-cont .sub .sub-right ul.com-logo li img{height:100%; width:auto;}
.box-two .tab-cont .sub .sub-right .list ul{ float: left; width: 50%; padding-right:5px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.box-two .tab-cont .sub .sub-right .list ul li{ width:100%; list-style:inside; height: 35px; line-height: 35px; overflow:hidden;} 
.box-two .tab-cont .sub .sub-right .list ul li a{ font-size: 18px; color: #595757;}

.box-four{width: 100%; background:url(../img/box-bg01.png) repeat-x left top #fff; padding-top: 60px; padding-bottom:20px;}
.box-four .title{ width:76%; height:68px; margin:0 auto; padding-bottom: 20px; position: relative; text-align:center;}
.box-four .title img{ height:68px; width:auto;}
.box-four .box{ width:76%; margin:0 auto;}
.box-four ul{width:20%; float: left; text-align: center;}
.box-four ul span{display:block; width:100%; height:145px; padding-bottom:18px;}
.box-four ul span img{height:100%; width:auto; margin:0 auto; display:inline-block;}
.box-four ul p{ font-size: 20px; color: #3e3a39;padding-bottom:16px;  }
.box-four ul li{ font-size: 14px;  height: 30px; line-height:30px; text-align: center; float:left; width:100%; overflow:hidden;}
.box-four ul li a{ color: #666; line-height: 30px;}
.box-four ul li a:hover{color: #000;}

.box-five{width: 100%; height:630px; background:url(../img/box-bg03.png) repeat-x left top #f2f2f4; padding: 60px 0px;}
.box-five .title{ width:76%; height:68px; margin:0 auto; padding-bottom: 20px; position: relative; text-align:center;}
.box-five .title img{ height:68px; width:auto;}
.box-five ul.list-tab{ width:76%; margin:0 auto;}
.box-five ul.list-tab li{ width:33.33%; height: 54px; line-height: 54px; text-align: center; background: #bfc0c0; font-size: 24px; color: #fff; float: left; border-right:6px solid #fff; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.box-five ul.list-tab li.mar{border-left:6px solid #fff;}
.list-tab-3{float:right; border-right:0px !important; border-left:6px solid #fff;}
.box-five ul.list-tab li:hover,.box-five ul.list-tab li.current{background: #cc0000;}
.box-five .sub-cont{ width:76%; height:450px; background: #fff;margin: 10px auto 0 auto; border: 1px solid #dcdddd; position:relative;}
.box-five .sub-cont .lf{left:0px; top:0px; width:650px; height:450px;position:absolute; overflow:hidden;}
.box-five .sub-cont .rg{ float: left; width:100%; height:auto; padding-left:690px; padding-right:40px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.box-five .sub-cont .rg h1{width:100%; height:70px; line-height:70px; border-bottom: 2px dashed #cc0000; font-size: 20px; margin:5px 0px; color: #cc0000}
.box-five .sub-cont .rg p{width:100%; line-height: 25px; font-size: 14px; color: #595757}
.box-five .sub-cont .rg ul.list-one{margin-top: 15px; max-height: 150px;overflow: hidden;}
.box-five .sub-cont .rg ul.list-one li {font-size: 15px; color: #cc0000; line-height: 25px;background:url(../img/icon35.png) no-repeat 0px 4px;padding-left:20px;}
.box-five .sub-cont .rg .btn-more{ width: 115px; height: 40px; line-height: 40px; color: #fff; text-align: center; font-size:18px; display: inline-block; background: #cc0000; float: right; margin-top:20px;}

.box-six{ width: 100%; background:url(../img/box-bg01.png) repeat-x left top #fff; padding: 60px 0px; overflow: hidden;}
.box-six ul{ margin:0 auto; width:100%; padding:0px 160px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; margin-right:-10px;}
.box-six ul li{ width:33.33%; padding-right:20px; height:auto; float: left; text-align: center; vertical-align: middle; font-size: 34px; color: #595757; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.box-six ul li a{display:block;  border: 1px solid #bfc0c0;}
.box-six ul li img{ vertical-align: middle; width:100%;}
.box-six ul li a:hover{border: 1px solid #cc0000;}
.box_six_img3{margin-right:0px;}





/*焦点图*/

.banner { position: relative; overflow: auto; text-align: center; height:298px;}

.banner li { list-style: none; }

.banner ul li { float: left; text-align:center !important; width:100%; height:298px; overflow:hidden;}
#banner1{background:url(../img/banner.jpg) no-repeat center top; background-size:auto 100%;}
#banner2{background:url(../img/善若天成.jpg) no-repeat center top; background-size:auto 100%;}
#banner3{background:url(../img/建党节.jpg) no-repeat center top; background-size:auto 100%;}
#banner4{background:url(../img/五位一体.jpg) no-repeat center top; background-size:auto 100%;}


/*#b06 { width: 640px;}*/
#b06 .dots { position: absolute; left: 0; right: 0; bottom: 20px;}
#b06 .dots li 
{ 

	display: inline-block; 

	width: 10px; 

	height: 10px; 

	margin: 0 4px; 

	text-indent: -999em; 

	border: 2px solid #fff; 

	border-radius: 6px; 

	cursor: pointer; 

	opacity: .4; 

	-webkit-transition: background .5s, opacity .5s; 

	-moz-transition: background .5s, opacity .5s; 

	transition: background .5s, opacity .5s;

}

#b06 .dots li.active 
{

	background: #fff;

	opacity: 1;

}
#b06 .arrow { position: absolute; top: 125px;}
#b06 #al { left: 15px;}
#b06 #ar { right: 15px;}

@media screen and (max-width: 2000px) { 
.box-five .sub-cont .lf{width:800px; height:450px;}
.box-five .sub-cont .rg{padding-left:830px;}
.box-five .sub-cont .lf img{height:auto; width:100%;}
/*.box-Zero{height:650px;}
.box-Zero-img{width:1000px; height:650px;}*/
.box-Zero-right{height:650px;padding-left:1040px;}
.focus-news{width:1000px; height:650px;}
}
@media screen and (max-width: 1700px) { 
.box-five .sub-cont .lf{width:720px; height:450px;}
.box-five .sub-cont .rg{padding-left:750px;}
.box-five .sub-cont .lf img{height:auto; width:100%;}
.box-Zero{height:585px; padding-top:73.5px; padding-bottom:73.5px;}
.box-Zero-img{width:900px; height:585px;}
.box-Zero-right{height:585px;padding-left:940px;}
.focus-news{width:900px; height:585px;}
}
@media screen and (max-width: 1600px) { 
.box-five .sub-cont .lf{width:564px; height:450px;}
.box-five .sub-cont .rg{padding-left:680px;}
.box-Zero{height:520px; padding-top:106px; padding-bottom:106px;}
.box-Zero-img{width:800px; height:520px;}
.box-Zero-right{height:520px;padding-left:840px;}
.focus-news{width:800px; height:520px;}
}
@media screen and (max-width: 1500px) {
.box-two .tab-cont .sub .sub-right .list ul li a{font-size:17px;}

.box-Zero{height:455px; padding-top:138.5px; padding-bottom:138.5px;}
.box-Zero-img{width:700px; height:455px;}
.box-Zero-right{height:455px;padding-left:740px;}
.focus-news{width:700px; height:455px;}
}
@media screen and (max-width: 1400px) { 
.box-two .tab-cont .sub .sub-right .list ul li a{font-size:16.5px;}
.box-five .sub-cont .lf{width:570px; height:450px;}
.box-five .sub-cont .rg{padding-left:600px;}
}
@media screen and (max-width: 1300px) { 
.box-two .tab-cont .sub .sub-right .list ul li a{font-size:16px;}
.box-Zero{height:390px;  padding-top:171px; padding-bottom:171px;}
.box-Zero-img{width:600px; height:390px;}
.box-Zero-right{height:390px;padding-left:640px;}
.focus-news{width:600px; height:390px;}
}
@media screen and (max-width: 1280px) { 
.box-five .sub-cont .rg{margin:0px;}
.box-five .sub-cont .lf{width:550px; height:450px;}
.box-five .sub-cont .rg{padding-left:580px;}
}
@media screen and (max-width: 1200px) { 
}
@media screen and (max-width: 1100px) { 
}